# Uses of Class
ch.qos.logback.core.subst.Node

Packages that use Node
Package
Description
ch.qos.logback.core.subst

## Uses of Node in ch.qos.logback.core.subst

Methods in ch.qos.logback.core.subst that return Node
Modifier and Type
Method
Description
`Node`
Parser.`parse()`
Methods in ch.qos.logback.core.subst with parameters of type Node
Modifier and Type
Method
Description
`void`
Node.`setNext(Node n)`
Constructors in ch.qos.logback.core.subst with parameters of type Node
Modifier
Constructor
Description
``
`NodeToStringTransformer(Node node, PropertyContainer propertyContainer0)`
``
`NodeToStringTransformer(Node node, PropertyContainer propertyContainer0, PropertyContainer propertyContainer1)`